<?php
    $destino = "cobros@ondaselectricas.com";
    $nombre = $_POST["Nombre"];
    $correo = $_POST["correo"]; 
    $telefono = $_POST["telefono"];
    $mensaje = $_POST["mensaje"]; 
    $contenido = "Nombre: ".$nombre."\nCorreo: ".$correo."\nTelefono: ".$telefono."\nMensaje: ".$mensaje;
    mail($destino,"Contacto desde la pag. web", $contenido);
    header("Location:gracias.html");

?>